@import url(https://fonts.googleapis.com/css?family=Luckiest+Guy);
#main .c_mrkb_content .span12, #main .pattern, #main .sky-middle, #main .sky-top {
    display: block;
    position: relative
}

#main .c_mrkb_content .span12 {
    overflow: hidden
}

#main .sky-top {
    background: url(mrkb-encounter-background-00d3fe.jpg) 50% 65% no-repeat #00d3fe;
    background-size: contain;
    border-bottom: 8px solid #49a1d7
}

#main .sky-middle {
    background: url(mrkb-background-sky.jpg) center bottom no-repeat #00d3fe;
    background-size: cover
}

@media screen and (min-width:940px) {
    #main .sky-middle {
        background-size: 100% 100%
    }
}

#main .pattern {
    background: url(mrkb-pattern.gif) top left #fff;
    background-size: 20% auto;
    padding-bottom: 15%
}

@media screen and (min-width:940px) {
    #main .pattern {
        padding-bottom: 8%;
        background-size: auto auto
    }
}

#main .pattern .mrkb_news_plant {
    display: none
}

@media screen and (min-width:560px) {
    #main .sky-top {
        border-bottom: 8px solid #fff
    }
    #main .pattern .mrkb_news_plant {
        display: block;
        position: absolute;
        background: url(mrkb-news-plant.png) center right no-repeat;
        background-size: contain;
        top: 120px;
        right: 0;
        bottom: 40px;
        width: 35%;
        height: auto
    }
}

#main .mrkb_buynow_float {
    display: none
}

@media screen and (min-width: 940px) {
    #main .mrkb_buynow_float {
        display: block;
        position: fixed;
        top: 160px;
        right: 0;
        z-index: 11;
        text-align: right;
        transition: all .2s ease-in-out;
    }
    #main .mrkb_buynow_float.minified {
        right: -220px
    }
    #main .mrkb_buynow_float.hide {
        right: -500px
    }
    #main .mrkb_buynow_float a {
        display: inline-block;
        text-align: center;
        position: relative;
        color: #fff;
        font-family: 'Luckiest Guy', cursive;
        font-weight: 400;
        font-size: 25px;
        line-height: 25px;
        background: url(mrkb-header-background-purchase_cta.png) left center no-repeat;
        background-size: cover;
        padding: 25px 10px 25px 50px;
        width: 210px
    }
    #main .mrkb_buynow_float img {
        display: block;
        position: absolute;
        bottom: 20px;
        left: 15px;
        z-index: 1
    }
}

#main .mrkb_header {
    display: block;
    position: relative;
    text-align: center
}

#main .mrkb_header .header_desktop {
    display: none
}

#main .mrkb_header .header_mobile {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    z-index: 2
}

@media screen and (min-width:560px) {
    #main .mrkb_header .header_desktop {
        display: block;
        position: relative;
        width: 100%;
        height: auto;
        z-index: 2
    }
    #main .mrkb_header .header_mobile {
        display: none
    }
}

#main .mrkb_header .header_description_container {
    display: block;
    position: relative;
    text-align: center;
    padding: 0 20px;
    z-index: 1;
    margin-top: -5%
}

@media screen and (min-width:560px) {
    #main .mrkb_header .header_description_container {
        margin-top: -4%;
        padding: 0 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_header .header_description_container {
        margin-top: -3%;
        padding: 0 40px
    }
}

#main .mrkb_header .header_description_container .header_description {
    display: inline-block;
    position: relative;
    text-align: center;
    margin: auto;
    background: #fff;
    border: 8px solid #1ba3d5;
    border-top: 0;
    border-radius: 0 0 12px 12px;
    -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    font-family: 'Luckiest Guy', cursive;
    color: #000;
    font-size: 20px;
    line-height: 20px;
    padding: 6% 20px 10px
}

#main .hero_desc_container .heroes_desc, #main .mrkb_video p {
    -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5)
}

@media screen and (min-width:560px) {
    #main .mrkb_header .header_description_container .header_description {
        padding: 8% 30px 15px;
        width: 70%;
        font-size: 30px;
        line-height: 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_header .header_description_container .header_description {
        padding-top: 6%;
        padding-bottom: 2%;
        font-size: 40px;
        line-height: 40px
    }
}

#main .mrkb_header .header_description_container .header_description .header_mobile_logo {
    display: block;
    max-width: 75%;
    margin: 0 auto 15px;
    height: auto
}


@media screen and (min-width:560px) {
    #main .mrkb_header .header_description_container .header_description .header_mobile_logo {
        display: none
    }
}




#main .mrkb_header .header_award_ign {
    display: inline-block;
    text-align: right;
    position: absolute;
    bottom: 1px;
    z-index: 3;
    right: 1px;
    margin-bottom: 225px;
    margin-right: 25px

}

#main .mrkb_header .header_award_gc {
    display: inline-block;
    text-align: right;
    position: absolute;
    bottom: 1px;
    z-index: 3;
    right: 1px;
    margin-bottom: 335px;
    margin-right: 25px
}


@media screen and (max-width:940px) {
    #main .mrkb_header .header_award_ign {
    display: inline-block;
    text-align: right;
    position: absolute;
    z-index: 3;
    right: 1px;
    bottom: 1px;
    margin-right: 10px;
    margin-bottom: 115px;
    width: 15%
    }
}



@media screen and (max-width:940px) {
    #main .mrkb_header .header_award_gc {
    display: inline-block;
    text-align: right;
    position: absolute;
    z-index: 3;
    left: 1px;
    margin-bottom: 100px;
    width: 15%;
    margin-left: 10px
    }
}

/*@media screen and (max-width:1520px) {
    #main .mrkb_header .header_award_ign {
    display: inline-block;
    text-align: right;
    position: absolute;
    bottom: 1px;
    z-index: 3;
    right: 1px;
    margin-bottom: 210px;
    margin-right: 25px
    }
}*/

/*
@media screen and (max-width:1520px) {
    #main .mrkb_header .header_award_gc {
    display: inline-block;
    text-align: right;
    position: absolute;
    bottom: 1px;
    z-index: 3;
    right: 1px;
    margin-bottom: 320px;
    margin-right: 25px
    }
}*/



/*@media screen and (max-width:560px) {
    #main .mrkb_header .header_award_ign {
    display: inline-block;
    text-align: right;
    position: absolute;
    z-index: 3;
    right: 1px;
    width: 15%;
    margin-top: -40px;
    margin-right: 10px
    }
}*/


/*@media screen and (max-width:560px) {
    #main .mrkb_header .header_award_gc {
    display: inline-block;
    text-align: right;
    position: absolute;
    z-index: 3;
    left: 1px;
    margin-top: -40px;
    width: 15%;
    margin-left: 10px
    }
}*/




#main .mrkb_video {
    display: block;
    position: relative;
    background-size: cover;
    padding: 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_video {
        padding: 40px 30px
    }
    #main .mrkb_video p {
        max-width: 62%;
        margin: auto
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_video {
        padding: 60px 30px
    }
}

#main .mrkb_video p {
    display: block;
    position: relative;
    margin: auto;
    border-radius: 12px;
    padding: 8px;
    background: #fff;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5)
}

#main .mrkb_video p .fluid-vids {
    display: block;
    position: relative
}

#main .mrkb_encounter {
    display: block;
    position: relative
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter {
        /*padding-top: 180px*/
        padding-top: 220px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_encounter {
        /*padding-top: 60px*/
    }
}

@media screen and (min-width:1240px) {
    #main .mrkb_encounter {
        padding-top: 0
    }
}

#main .mrkb_encounter .encounter_mobile {
    display: block;
    width: 100%;
    height: auto
}

#main .mrkb_encounter .encounter_desktop {
    display: none
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter .encounter_mobile {
        display: none
    }
    #main .mrkb_encounter .encounter_desktop {
        display: block;
        width: 100%;
        height: auto
    }
}

#main .mrkb_encounter .mrkb_encounter_container {
    display: block;
    position: relative;
    padding: 0;
    text-align: center;
    margin-top: -25px
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter .mrkb_encounter_container {
        position: absolute;
        top: 0;
        right: 0;
        width: 90%;
        background: 0 0;
        overflow: hidden;
        padding: 0;
        margin-top: 0
    }
}

#main .mrkb_encounter .mrkb_encounter_container .mrkb_encounter_inner {
    display: block;
    position: relative;
    text-align: left;
    padding: 40px 20px 30px;
    background: #fff
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter .mrkb_encounter_container .mrkb_encounter_inner {
        padding: 40px 30px 20px;
        margin: -50px 0 20px 40%;
        border: 8px solid #1ba3d5;
        border-right: 0;
        border-top-left-radius: 16px;
        border-bottom-left-radius: 16px;
        z-index: 0;
        -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
        -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
        box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5)
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_encounter .mrkb_encounter_container {
        width: 56%
    }
    #main .mrkb_encounter .mrkb_encounter_container .mrkb_encounter_inner {
        margin: -50px 0 20px 22%;
        padding: 50px 40px 20px
    }
}

#main .mrkb_encounter .mrkb_encounter_container .mrkb_encounter_inner p {
    display: block;
    position: relative;
    margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500
}

#main .mrkb_encounter .mrkb_encounter_container h2, #main .mrkb_heroes h2 {
    color: #fff;
    font-weight: 400;
    z-index: 2;
    text-align: center;
    font-family: 'Luckiest Guy', cursive
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter .mrkb_encounter_container .mrkb_encounter_inner p {
        font-size: 20px !important;
        line-height: 26px
    }
}

#main .mrkb_encounter .mrkb_encounter_container h2 {
    background: url(mrkb-header-background.png);
    background-size: 100% 100%;
    font-size: 20px;
    line-height: 20px;
    text-shadow: 0 6px #0327ff;
    padding: 12px 25px 20px 20px;
    display: block;
    position: absolute;
    width: 235px;
    margin-top: -30px;
    left: 50%;
    margin-left: -140px
}

@media screen and (min-width:560px) {
    #main .mrkb_encounter .mrkb_encounter_container h2 {
        width: 453px;
        font-size: 30px;
        line-height: 30px;
        text-shadow: 0 5px #0327ff;
        padding: 20px 45px 25px 30px;
        display: inline-block;
        position: relative;
        max-width: 85%;
        margin-left: 0;
        margin-top: 0;
        left: inherit
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_encounter .mrkb_encounter_container h2 {
        width: 583px;
        font-size: 40px;
        line-height: 40px;
        text-shadow: 0 10px #0327ff;
        padding: 27px 60px 40px 50px
    }
}

#main .mrkb_heroes {
    display: block;
    position: relative
}

#main .mrkb_heroes h2 {
    position: absolute;
    display: inline-block;
    background: url(mrkb-header-background.png);
    background-size: 100% 100%;
    font-size: 20px;
    line-height: 20px;
    text-shadow: 0 6px #0327ff;
    padding: 12px 25px 20px 20px;
    left: 50%;
    width: 235px;
    margin-left: -140px;
    top: -30px
}

@media screen and (min-width:560px) {
    #main .mrkb_heroes h2 {
        width: 453px;
        font-size: 30px;
        line-height: 30px;
        text-shadow: 0 5px #0327ff;
        padding: 20px 45px 25px 30px;
        margin-left: -264px;
        top: -50px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_heroes h2 {
        width: 583px;
        font-size: 40px;
        line-height: 40px;
        text-shadow: 0 10px #0327ff;
        padding: 27px 60px 40px 50px;
        margin-left: -340px;
        top: -80px
    }
}

#main .mrkb_heroes .mrkb_heroes_gallery {
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    background: #fff;
    text-align: center;
    transition: all .2s ease-in-out
}

#main .mrkb_heroes .mrkb_heroes_gallery:hover {
    background: #000
}

#main .mrkb_heroes .mrkb_heroes_gallery:hover li {
    opacity: .3
}

#main .mrkb_heroes .mrkb_heroes_gallery:hover li:hover {
    opacity: 1
}

#main .mrkb_heroes .mrkb_heroes_gallery li {
    display: inline-block;
    position: relative;
    height: 220px;
    vertical-align: top;
    transform: skewX(-15deg);
    overflow: hidden;
    transition: all .2s ease-in-out;
    width: 27%;
    margin-left: 1%
}

@media screen and (min-width:560px) {
    #main .mrkb_heroes .mrkb_heroes_gallery li {
        width: 12%;
        height: 300px
    }
}

#main .mrkb_heroes .mrkb_heroes_gallery li:first-child, #main .mrkb_heroes .mrkb_heroes_gallery li:last-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+5) {
    width: 33%
}

#main .mrkb_heroes .mrkb_heroes_gallery li:first-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+5) {
    margin-left: -14%
}

#main .mrkb_heroes .mrkb_heroes_gallery li:last-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4) {
    margin-right: -14%
}

#main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+1), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+2), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+3), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4) {
    margin-bottom: 1%
}

#main .mrkb_heroes .mrkb_heroes_gallery li .hero_popin {
    display: none
}

#main .mrkb_heroes .mrkb_heroes_gallery li .portrait {
    display: block;
    position: absolute;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    top: 0;
    left: -50%;
    right: -50%;
    bottom: 0;
    transform: skewX(15deg)
}

#main .mrkb_heroes .mrkb_heroes_gallery li>img {
    display: none
}

#main .hero_desc_container {
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
    padding: 0 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_heroes .mrkb_heroes_gallery li:first-child, #main .mrkb_heroes .mrkb_heroes_gallery li:last-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+5) {
        width: 17%
    }
    #main .mrkb_heroes .mrkb_heroes_gallery li:first-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+5) {
        margin-left: -7%
    }
    #main .mrkb_heroes .mrkb_heroes_gallery li:last-child, #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4) {
        margin-right: -7%
    }
    #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+5) {
        margin-right: 0;
        margin-left: 1%;
        width: 12%
    }
    #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+1), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+2), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+3), #main .mrkb_heroes .mrkb_heroes_gallery li:nth-child(8n+4) {
        margin-bottom: 0
    }
    #main .hero_desc_container {
        padding: 0 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_heroes .mrkb_heroes_gallery li {
        height: 450px
    }
    #main .hero_desc_container {
        padding: 0 40px
    }
}

#main .hero_desc_container:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 8px;
    content: '';
    background: #1ba3d5
}

#main .hero_desc_container .heroes_desc {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    background: #fff;
    border: 8px solid #1ba3d5;
    border-top: 0;
    border-radius: 0 0 12px 12px;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    padding: 10px 20px
}

@media screen and (min-width:560px) {
    #main .hero_desc_container .heroes_desc {
        font-size: 20px !important;
        line-height: 26px;
        padding: 25px 30px 20px;
        width: 70%
    }
}

#main .hero_desc_container .heroes_desc:after, #main .hero_desc_container .heroes_desc:before {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 8px;
    background: #1ba3d5;
    top: 0
}

#main .hero_desc_container .heroes_desc:before {
    left: -40px
}

#main .hero_desc_container .heroes_desc:after {
    right: -40px
}

#main div[class*=mrkb_hero_popin_] {
    display: none
}

#colorbox div[class*=mrkb_hero_popin_] {
    display: block;
    position: relative;
    background-position: center center;
    background-size: cover;
    border-radius: 4px
}

#colorbox div[class*=mrkb_hero_popin_] .close_popin {
    display: block;
    position: absolute;
    font-family: 'Luckiest Guy', cursive;
    text-align: center;
    cursor: pointer;
    transition: all .2s ease-in-out;
    color: #e84547;
    z-index: 10;
    top: 0;
    right: 0;
    width: 30px;
    height: 40px;
    font-size: 30px;
    line-height: 40px
}

#colorbox div[class*=mrkb_hero_popin_] .close_popin:hover {
    opacity: .5
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .close_popin {
        top: 10px;
        right: 10px;
        width: 40px;
        height: 60px;
        font-size: 40px;
        line-height: 60px
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_desc {
    display: block;
    position: relative;
    text-align: center;
    background: #fff;
    padding: 20px 20px 10px
}

@media screen and (min-width:940px) {
    #colorbox div[class*=mrkb_hero_popin_] .close_popin {
        color: #fff
    }
    #colorbox div[class*=mrkb_hero_popin_] .close_popin:hover {
        opacity: 1;
        color: #e84547
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_desc {
        margin: auto;
        width: 63%;
        padding: 20px 20px 10px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_desc h2 {
    display: block;
    position: relative;
    color: #e84547;
    font-family: 'Luckiest Guy', cursive;
    font-size: 45px;
    line-height: 45px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_desc p {
    display: block;
    position: relative;
    margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content {
    display: table;
    position: relative;
    width: 100%
}

@media screen and (min-width:940px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content {
        display: table;
        padding-top: 20px
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_picture {
    display: block;
    position: relative;
    text-align: center
}

@media screen and (min-width:940px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_picture {
        display: table-cell;
        width: 35%;
        vertical-align: middle
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_picture img {
    width: 100%;
    height: auto
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_desc p {
        font-size: 18px;
        line-height: 22px
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_picture img {
        width: 50%;
        height: auto
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills {
    display: block;
    text-align: center;
    padding: 0 10px
}

@media screen and (min-width:940px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_picture img {
        width: 100%;
        height: auto
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills {
        display: table-cell;
        width: 65%;
        vertical-align: middle;
        padding: 0
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_left, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_right {
    display: block;
    position: relative
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_left, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_right {
        display: inline-block;
        vertical-align: top;
        width: 45%;
        text-align: left
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_left {
        margin-right: 4%
    }
}

@media screen and (min-width:940px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_left, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_right {
        width: 38%
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_skills_left {
        margin-right: 40px
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats {
    display: block;
    position: relative;
    margin: 20px 0
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats h2 {
    display: block;
    position: relative;
    text-align: center;
    color: #000;
    font-weight: 400;
    font-family: 'Luckiest Guy', cursive;
    font-size: 22px;
    line-height: 22px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul {
    display: block;
    position: relative;
    margin: 10px 0
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li {
    display: block;
    position: relative
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p {
    display: block;
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    font-family: opensans;
    color: #000;
    font-size: 14px;
    line-height: 25px;
    padding: 5px 70% 5px 0
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_1:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_2:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_3:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_4:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_5:after {
    display: block;
    position: absolute;
    top: 3px;
    left: 33%;
    content: "";
    background: url(mrkb-popin-star.png) left center repeat-x;
    height: 25px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_1:after {
    width: 30px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_2:after {
    width: 60px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_3:after {
    width: 90px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_4:after {
    width: 120px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_5:after {
    width: 150px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons {
    display: block;
    position: relative;
    border: 8px solid #46ad37;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    margin: 10px 0
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats h2 {
        text-align: left
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p {
        padding: 5px 65% 5px 0;
        font-size: 18px
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_1:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_2:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_3:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_4:after, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_stats ul li p.stars_5:after {
        left: 40%
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons {
        margin: 20px 0
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons h2 {
    display: block;
    position: relative;
    background: #46ad37;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: -1px -1px 0;
    font-weight: 400;
    font-family: 'Luckiest Guy', cursive;
    font-size: 22px;
    line-height: 22px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul {
    display: block;
    position: relative;
    padding: 5px 0;
    text-align: left
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li {
    display: block;
    position: relative
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li img, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li p {
    display: inline-block;
    position: relative;
    vertical-align: middle
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li img {
    max-width: 90px;
    height: auto;
    margin: 5px 10px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li p {
    font-weight: 700;
    text-transform: uppercase;
    font-family: opensans;
    color: #000;
    font-size: 14px;
    line-height: 18px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special {
    display: block;
    position: relative;
    border: 8px solid #1ba3d5;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    margin: 10px 0
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_weapons ul li p {
        font-size: 18px;
        line-height: 22px
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special {
        margin: 20px 0
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special h2 {
    display: block;
    position: relative;
    background: #1ba3d5;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: -1px -1px 0;
    font-weight: 400;
    font-family: 'Luckiest Guy', cursive;
    font-size: 22px;
    line-height: 22px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul {
    display: block;
    position: relative;
    padding: 5px 0;
    text-align: left
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li {
    display: block;
    position: relative
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li img, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li p {
    display: inline-block;
    position: relative;
    vertical-align: middle
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li img {
    max-width: 90px;
    height: auto;
    margin: 5px 10px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li p {
    font-weight: 700;
    text-transform: uppercase;
    font-family: opensans;
    color: #000;
    font-size: 14px;
    line-height: 18px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques {
    display: block;
    position: relative;
    border: 8px solid #ea6da3;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    margin: 10px 0
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_special ul li p {
        font-size: 18px;
        line-height: 22px
    }
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques {
        margin: 20px 0
    }
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques h2 {
    display: block;
    position: relative;
    background: #ea6da3;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: -1px -1px 0;
    font-weight: 400;
    font-family: 'Luckiest Guy', cursive;
    font-size: 22px;
    line-height: 22px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul {
    display: block;
    position: relative;
    padding: 5px 0;
    text-align: left
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li {
    display: block;
    position: relative
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li img, #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li p {
    display: inline-block;
    position: relative;
    vertical-align: middle
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li img {
    max-width: 90px;
    height: auto;
    margin: 5px 10px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li p {
    font-weight: 700;
    text-transform: uppercase;
    font-family: opensans;
    color: #000;
    font-size: 14px;
    line-height: 18px
}

#colorbox div[class*=mrkb_hero_popin_] .popin_bg {
    display: none
}

#cboxLoadedContent {
    overflow: hidden!important;
    margin-bottom: 0;
    margin-top: 0
}

#main .mrkb_crazy_combat {
    display: block;
    position: relative;
    padding: 10px 0 20px;
    text-align: center;
    text-align: right;
    overflow: hidden
}

@media screen and (min-width:560px) {
    #colorbox div[class*=mrkb_hero_popin_] .popin_content .popin_skills .popin_techniques ul li p {
        font-size: 18px;
        line-height: 22px
    }
    #main .mrkb_crazy_combat {
        padding: 30px 0 20px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat {
        padding: 100px 0 20px
    }
}

#main .mrkb_crazy_combat h2 {
    color: #fff;
    font-family: 'Luckiest Guy', cursive;
    font-weight: 400;
    text-align: center;
    background: url(mrkb-header-background.png);
    background-size: 100% 100%;
    font-size: 20px;
    line-height: 20px;
    text-shadow: 0 6px #0327ff;
    padding: 12px 25px 20px 20px;
    display: block;
    margin: 40px 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat h2 {
        width: 453px;
        font-size: 30px;
        line-height: 30px;
        text-shadow: 0 5px #0327ff;
        padding: 20px 45px 25px 30px;
        margin: 40px auto
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat h2 {
        width: 583px;
        font-size: 40px;
        line-height: 40px;
        text-shadow: 0 10px #0327ff;
        padding: 27px 60px 40px 50px
    }
}

#main .mrkb_crazy_combat .crazy_combats, #main .mrkb_crazy_combat .epic_quest {
    display: block;
    background: #fff;
    width: 100%;
    text-align: left;
    -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .5);
    transform: skewX(-8deg);
    overflow: hidden;
    border: 8px solid #1ba3d5
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats, #main .mrkb_crazy_combat .epic_quest {
        width: 50%
    }
}

#main .mrkb_crazy_combat .crazy_combats img, #main .mrkb_crazy_combat .epic_quest img {
    display: block;
    width: 100%;
    height: auto
}

#main .mrkb_crazy_combat .crazy_combats h3, #main .mrkb_crazy_combat .epic_quest h3 {
    color: #1ba3d5;
    font-family: 'Luckiest Guy', cursive;
    font-weight: 400;
    font-size: 25px;
    line-height: 25px;
    display: block
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats h3, #main .mrkb_crazy_combat .epic_quest h3 {
        font-size: 30px;
        line-height: 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat .crazy_combats h3, #main .mrkb_crazy_combat .epic_quest h3 {
        font-size: 35px;
        line-height: 35px
    }
}

#main .mrkb_crazy_combat .crazy_combats p, #main .mrkb_crazy_combat .epic_quest p {
    display: block;
    position: relative;
    margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    font-size: 20px !important;
    line-height: 26px;
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats p, #main .mrkb_crazy_combat .epic_quest p {
        font-size: 18px;
        line-height: 22px
    }
}

#main .mrkb_crazy_combat .crazy_combats .learn_more, #main .mrkb_crazy_combat .epic_quest .learn_more {
    display: inline-block;
    background-color: #46ad37;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    min-width: 100px;
    margin: 15px 0;
    box-shadow: -.5px .5px 0 0 #2c6d23, -1px 1px 0 0 #2c6d23, -1.5px 1.5px 0 0 #2c6d23, -2px 2px 0 0 #2c6d23;
    font-family: opensans;
    font-weight: 700;
    text-transform: none;
    font-size: 14px;
    line-height: 18px;
    padding: 9px 20px 10px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats .learn_more, #main .mrkb_crazy_combat .epic_quest .learn_more {
        transition: all .2s ease-in-out;
        cursor: pointer;
        min-width: 160px;
        padding: 14px 17px 10px;
        font-size: 22px;
        margin: 20px 0;
        box-shadow: .5px .5px 0 0 #2c6d23, 1px 1px 0 0 #2c6d23, 1.5px 1.5px 0 0 #2c6d23, 2px 2px 0 0 #2c6d23, 2.5px 2.5px 0 0 #2c6d23, 3px 3px 0 0 #2c6d23, 3.5px 3.5px 0 0 #2c6d23, 4px 4px 0 0 #2c6d23, 4.5px 4.5px 0 0 #2c6d23, 5px 5px 0 0 #2c6d23
    }
    #main .mrkb_crazy_combat .crazy_combats .learn_more:hover, #main .mrkb_crazy_combat .epic_quest .learn_more:hover {
        box-shadow: .5px .5px 0 0 #2c6d23, 1px 1px 0 0 #2c6d23;
        -webkit-transform: translateX(4px) translateY(4px);
        transform: translate(4px, 4px)
    }
    #main .mrkb_crazy_combat .crazy_combats .learn_more:active, #main .mrkb_crazy_combat .epic_quest .learn_more:active {
        box-shadow: -.5px -.5px 0 0 #2c6d23, -1px -1px 0 0 #2c6d23;
        -webkit-transform: translateX(6px) translateY(6px);
        transform: translate(6px, 6px)
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat .crazy_combats .learn_more, #main .mrkb_crazy_combat .epic_quest .learn_more {
        min-width: 200px;
        padding: 17px 20px 13px;
        font-size: 27px;
        margin: 20px 0
    }
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats .learn_more, #main .mrkb_crazy_combat .epic_quest .learn_more {
        padding: 12px 20px;
        font-size: 18px;
        line-height: 22px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat .crazy_combats .learn_more, #main .mrkb_crazy_combat .epic_quest .learn_more {
        padding: 18px 20px
    }
}

#main .mrkb_crazy_combat .epic_quest {
    float: left;
    margin-top: 0;
    margin-left: -60px;
    border-left: 0;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .epic_quest {
        margin-top: 140px
    }
}

#main .mrkb_crazy_combat .epic_quest .epic_quest_inner {
    margin-right: -60px;
    margin-left: 60px;
    display: block;
    position: relative;
    transform: skewX(8deg)
}

#main .mrkb_crazy_combat .epic_quest .epic_quest_inner h3, #main .mrkb_crazy_combat .epic_quest .epic_quest_inner p {
    display: block;
    position: relative;
    margin: 20px 80px 20px 0;
    padding: 0 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .epic_quest .epic_quest_inner h3, #main .mrkb_crazy_combat .epic_quest .epic_quest_inner p {
        margin: 20px 120px 20px 0;
        padding: 0 30px;
        font-size: 20px !important;
        line-height: 26px;
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat .epic_quest .epic_quest_inner h3, #main .mrkb_crazy_combat .epic_quest .epic_quest_inner p {
        padding: 0 40px
    }
}

#main .mrkb_crazy_combat .epic_quest .epic_quest_inner h3 {
    margin-top: 30px
}

#main .mrkb_crazy_combat .crazy_combats {
    float: right;
    margin-top: 40px;
    margin-right: -60px;
    border-right: 0;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats {
        margin-top: 40px
    }
}

#main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner {
    display: block;
    position: relative;
    margin-right: 60px;
    margin-left: -60px;
    transform: skewX(8deg)
}

#main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner h3, #main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner p {
    display: block;
    position: relative;
    margin: 20px 0 20px 60px;
    padding: 0 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner h3, #main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner p {
        padding: 0 30px;
        font-size: 20px !important;
        line-height: 26px;
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner h3, #main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner p {
        padding: 0 40px
    }
}

#main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner h3 {
    margin-top: 30px
}

#main .ambient_graphic {
    display: block;
    position: relative;
    text-align: right;
    overflow: visible;
    margin-bottom: -10%;
    z-index: 1
}

#main .ambient_graphic img {
    display: inline-block;
    width: 84%;
    height: auto;
    clear: both
}

#main .mrkb_news_title {
    display: block;
    position: relative;
    text-align: center;
    padding-top: 14%
}

#main .mrkb_news_title h2 {
    display: inline-block;
    color: #fff;
    font-family: 'Luckiest Guy', cursive;
    font-weight: 400;
    text-align: center;
    background: url(mrkb-header-background.png);
    background-size: 100% 100%;
    font-size: 20px;
    line-height: 20px;
    text-shadow: 0 6px #0327ff;
    padding: 12px 25px 20px 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_news_title h2 {
        width: 453px;
        font-size: 30px;
        line-height: 30px;
        text-shadow: 0 5px #0327ff;
        padding: 20px 45px 25px 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_news_title h2 {
        width: 583px;
        font-size: 40px;
        line-height: 40px;
        text-shadow: 0 10px #0327ff;
        padding: 27px 60px 40px 50px
    }
}

#main .mrkb_news {
    display: block;
    position: relative
}

#main .mrkb_news .mrkb_news_summary {
    display: block;
    text-align: center;
    padding: 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_news .mrkb_news_summary {
        display: inline-block;
        width: 70%;
        padding: 40px 0
    }
    #main .mrkb_news .mrkb_news_summary .news_card {
        width: 40%
    }
}

#main .mrkb_news .mrkb_news_summary .news_card .news_card_title {
    text-transform: none;
    font-family: opensans
}

#main .mrkb_news .mrkb_news_summary .news_card .news_card_blurb {
    font-family: opensans
}

#main .mrkb_news .mrkb_news_summary .news_card .news_card_blurb:after {
    background: #fff;
    color: #000;
    box-shadow: .5px .5px 0 0 #e3e3e3, 1px 1px 0 0 #e3e3e3, 1.5px 1.5px 0 0 #e3e3e3, 2px 2px 0 0 #e3e3e3, 2.5px 2.5px 0 0 #e3e3e3, 3px 3px 0 0 #e3e3e3, 3.5px 3.5px 0 0 #e3e3e3, 4px 4px 0 0 #e3e3e3, 4.5px 4.5px 0 0 #e3e3e3, 5px 5px 0 0 #e3e3e3
}

#main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+1) .news_card_blurb, #main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+1) .news_card_title {
    background: #089fda
}

#main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+2) .news_card_blurb, #main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+2) .news_card_title {
    background: #ea6da3
}

#main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+3) .news_card_blurb, #main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+3) .news_card_title {
    background: #46ad37
}

#main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+4) .news_card_blurb, #main .mrkb_news .mrkb_news_summary .news_card:nth-child(9n+4) .news_card_title {
    background: #e5280e
}

#main .mrkb_promo {
    display: block;
    position: relative;
    background-color: #fe0000
}

#main .mrkb_promo:before {
    display: block;
    position: absolute;
    content: '';
    top: -40px;
    left: 0;
    right: 0;
    height: 200px;
    background-image: url(mrkb-promo-arc.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 110% auto
}

#main .mrkb_promo .title {
    display: block;
    position: relative;
    text-align: center;
    z-index: 1;
    color: #fff;
    font-family: 'Luckiest Guy', cursive;
    font-size: 25px;
    line-height: 25px
}

@media screen and (min-width:560px) {
    #main .mrkb_promo:before {
        top: -80px
    }
    #main .mrkb_promo .title {
        position: absolute;
        top: -20px;
        left: 0;
        right: 0;
        font-size: 35px;
        line-height: 35px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_promo .title {
        font-size: 50px;
        line-height: 50px
    }
}

#main .mrkb_promo .title .date {
    font-size: 30px;
    line-height: 30px
}

#main .mrkb_promo .title img {
    margin-top: 10px;
    max-width: 25%;
    height: auto
}

@media screen and (min-width:560px) {
    #main .mrkb_promo .title .date {
        font-size: 45px;
        line-height: 45px
    }
    #main .mrkb_promo .title img {
        width: 90px
    }
    #main .mrkb_promo .graphics {
        padding-top: 50px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_promo .title .date {
        font-size: 65px;
        line-height: 65px
    }
    #main .mrkb_promo .title img {
        margin-top: 15px;
        width: 120px
    }
    #main .mrkb_promo .graphics img:first-child {
        margin-right: 50px
    }
}

#main .mrkb_promo .graphics {
    display: block;
    position: relative;
    line-height: 0;
    font-size: 0;
    text-align: center
}

#main .mrkb_promo .graphics img {
    display: inline-block;
    position: relative;
    max-width: 50%
}

#main .mrkb_promo .button {
    display: block;
    position: relative;
    text-align: center;
    padding: 20px
}

@media screen and (min-width:560px) {
    #main .mrkb_promo .button {
        padding: 0 30px 30px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_promo .button {
        padding: 0 40px 30px;
        margin-top: -20px
    }
}

#main .mrkb_promo .button a {
    display: inline-block;
    background-color: #49a1d7;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    min-width: 100px;
    margin: 15px 0;
    box-shadow: -.5px .5px 0 0 #016fa6, -1px 1px 0 0 #016fa6, -1.5px 1.5px 0 0 #016fa6, -2px 2px 0 0 #016fa6;
    font-family: opensans;
    font-weight: 700;
    text-transform: none;
    font-size: 14px;
    line-height: 18px;
    padding: 9px 20px 10px
}

@media screen and (min-width:560px) {
    #main .mrkb_promo .button a {
        transition: all .2s ease-in-out;
        cursor: pointer;
        min-width: 160px;
        padding: 14px 17px 10px;
        font-size: 22px;
        margin: 20px 0;
        box-shadow: .5px .5px 0 0 #016fa6, 1px 1px 0 0 #016fa6, 1.5px 1.5px 0 0 #016fa6, 2px 2px 0 0 #016fa6, 2.5px 2.5px 0 0 #016fa6, 3px 3px 0 0 #016fa6, 3.5px 3.5px 0 0 #016fa6, 4px 4px 0 0 #016fa6, 4.5px 4.5px 0 0 #016fa6, 5px 5px 0 0 #016fa6
    }
    #main .mrkb_promo .button a:hover {
        box-shadow: .5px .5px 0 0 #016fa6, 1px 1px 0 0 #016fa6;
        -webkit-transform: translateX(4px) translateY(4px);
        transform: translate(4px, 4px)
    }
    #main .mrkb_promo .button a:active {
        box-shadow: -.5px -.5px 0 0 #016fa6, -1px -1px 0 0 #016fa6;
        -webkit-transform: translateX(6px) translateY(6px);
        transform: translate(6px, 6px)
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_promo .button a {
        min-width: 200px;
        padding: 17px 20px 13px;
        font-size: 27px;
        margin: 20px 0
    }
}

@media screen and (min-width:560px) {
    #main .mrkb_promo .button a {
        padding: 12px 20px;
        font-size: 18px;
        line-height: 22px
    }
}

@media screen and (min-width:940px) {
    #main .mrkb_promo .button a {
        padding: 18px 20px
    }
}

/* Standardize Font on Home Page */

p.heroes_desc, .crazy_combats_inner p, .mrkb_encounter_inner p{
    padding-top: 20px;
    font-size: 20px !important;
    line-height: 24px;
    font-family: Europa;
    font-weight: 400;
}

/* Standardize Font on Home Page */

/* firefox fix */

.mrkb_buynow_float a{

    cursor:pointer !important;
    
}

/* firefox fix */

.rkb-media-backtop {
    cursor: pointer !important;
}

